D4Science Infrastructure - Upgrade #8006
Upgrade # 8005 (Completed): D4Science Infrastructure Upgrade to gCube 4.4

/gcube/preprod upgrade to gCube 4.4.0 (Common Apps)
Apr 06, 2017 09:39 AM - Roberto Cirillo

Status: Completed Start date: Apr 06, 2017
Priority: Normal Due date:
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure Upgrade to
gCube 4.4.0
Infrastructure: Pre-Production
Description
History

#1 - Apr 06, 2017 10:25 AM - Roberto Cirillo
Hosting Nodes

e (CNR) DONE data-d.d4science.org
GHN to upgrade

¢ (CNR) DONE node22.p.d4science.research-infrastructures.eu
GHN to dismiss

e (CNR) DONE statistical-manager-pre.d4science.org
e (POSTPONED) thredds-pre-d4s.d4science.org (switch from gCore to Smartgears)

WHN to upgrade

¢ (CNR) DONE dataminer-pre.d4science.org

e (CNR) DONE ws-repository-pre-d4s.d4science.org
¢ (CNR) DONE node56.p.d4science.research-infrastructures.eu
¢ (CNR) DONE node74.d4science.org

e (CNR) DONE rstudio-dev.d4science.org

¢ (CNR) DONE sdi-d-d4s.d4science.org

¢ (CNR) DONE smart-grsf-d-d4s.d4science.org

e (POSTPONED) thredds-pre-d4s.d4science.org

¢ (NKUA) DONE di18.di.uoa.gr

¢ (NKUA) DONE di19.di.uoa.gr

¢ (NKUA) DONE dI27.di.uoa.gr

¢ (NKUA) DONE di28.di.uoa.gr

¢ (NKUA) DONE dI20.di.uoa.gr

e (NKUA) DONE dewn07.madgik.di.uoa.gr

GCore services

¢ (CNR) DONE node22.p.d4science.research-infrastructures.eu: upgrade VREModeler

Smartgears services

¢ (CNR) DONE dataminer-pre.d4science.org upgrade DataMiner service

e (CNR) DONE node56.p.d4science.research-infrastructures.eu: upgrade tabulardata service

¢ (CNR) DONE node74.d4science.org: upgrade SPD

¢ (CNR) DONE rstudio-dev.d4science.org upgrade smartgears distribution

e (CNR) DONE sdi-d-d4s.d4science.org install sdi restful service

¢ (CNR) DONE smart-grsf-d-d4s.d4science.org upgrade grsf-publisher-ws service

¢ (CNR) DONE ws-repository-pre-d4s.d4science.org: upgrade HomelLibrary webapp
e (POSTPONED) thredds-pre-d4s.d4science.org install new data-transfer service

¢ (NKUA) DONE di18.di.uoa.gr : upgrade oaipmh datasource harvester

e (NKUA) DONE di18.di.uoa.gr : install geoanalytics cluster components (zookeeper cluster node)

e (NKUA) DONE di19.di.uoa.gr : install geoanalytics cluster components (gos, zookeeper cluster node, postgresql)

¢ (NKUA) DONE dI27.di.uoa.gr : upgrade Index
e (NKUA) DONE di28.di.uoa.gr : upgrade Index
e (NKUA) DONE di20.di.uoa.gr : upgrade Investment Analysis
e (NKUA) DONE dewn07.madgik.di.uoa.gr : upgrade Geoanalytics
e (NKUA) DONE dewn07.madgik.di.uoa.gr : install geoanalytics cluster components (gos, zookeeper cluster node, postgresql)

WebApp
¢ (CNR) DONE data-d.d4science.org: upgrade uri-resolver

#2 - Apr 19, 2017 11:52 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Apr 24, 2017 12:40 PM - Roberto Cirillo
- Status changed from Planned to In Progress

- % Done changed from 0 to 80

#4 - Apr 26, 2017 03:24 PM - Roberto Cirillo
- Status changed from In Progress to Completed

- % Done changed from 80 to 100
